SciQLOP - Task #1442

User story # 1577 (Closed): Visualisation d'une graphe dans une zone de visualisation
Suppression d'un graphe d'une zone de visualisation
31/05/2017 11:18 AM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer un graphe d'une zone de visualisation :

e depuis le menu contextuel du graphe
¢ depuis un bouton de la barre d'outils de la zone

La suppression du dernier graphe d'une zone de visualisation entraine égaement la suppression de la zone.

Related issues:
Copied to Task #1676: Suppression d'un graphe d'une zone de visualisation Closed 27/06/2017

History

#2 - 31/05/2017 11:29 AM - Anonymous
- Parent task changed from #1430 to #1157

#3 - 31/05/2017 05:10 PM - Anonymous
- Story points changed from 1 to 3

#4 - 08/06/2017 09:03 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 13/06/2017 02:08 PM - Anonymous
- Parent task changed from #1157 to #1576

#7 - 13/06/2017 02:09 PM - Anonymous
- Parent task changed from #1576 to #1577

#8 - 27/06/2017 09:39 AM - Anonymous

- Copied to Task #1676: Suppression d'un graphe d'une zone de visualisation added

#9 - 27/06/2017 10:37 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

#10 - 27/06/2017 10:40 AM - Anonymous
reporté en #1676
https://hephaistos.lpp.polytechnique.fr/redmine/issues/1676
